message(STATUS "Defining example: poweroff")

add_executable(xsdk_example_poweroff Example_poweroff.cpp)
add_executable(xavia::example_poweroff ALIAS xsdk_example_poweroff)
target_link_libraries(xsdk_example_poweroff PRIVATE xavia::sdk)
set_target_properties(xsdk_example_poweroff PROPERTIES FOLDER "examples")